uuid: 9df6a741-a65f-4409-8040-89f44c6968cb
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_bestaetigungstext
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - text
id: veranstaltung.standardveranstaltung.field_bestaetigungstext
field_name: field_bestaetigungstext
entity_type: veranstaltung
bundle: standardveranstaltung
label: Bestätigungstext
description: 'Dieser Text wird mit den Bestätigungen an die Teilnehmenden verschickt.'
required: false
translatable: false
default_value:
  -
    value: 'Weitere Infos zur Veranstaltung folgen in Kürze.'
    format: bueditor
default_value_callback: ''
settings: {  }
field_type: text_long
